/*======================================
Theme Name: Hubers Landhendl
Theme URI: 
Description: Hubers Landhendl
Version: 1.1
Author: Aufwind Webagentur KG
Author URI: https://aufwind.co.at
Template: Divi
Text Domain: hubers-child
======================================*/

/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

html,
body {
  scroll-behavior: smooth;
}

.fullwidth-image img{
  object-fit: cover;
  object-position: center;
}

.dipi-dh-second-heading {
  display: none !important;
}

.et_fixed_nav.et_show_nav #page-container {
  padding-top: 80px !important;
}

.toggle-box {
  display: none;
}

.toggle-box.active {
  display: block;
}

.toggle-btn .et_pb_module_header::after {
  content: " +";
  font-size: 24px;
  font-weight: 400;
  transition: transform 0.2s ease;
}

.toggle-btn {
  cursor: pointer;
}

.toggle-btn.active .et_pb_module_header::after {
  content: " −";
}

.page-id-22997015 .et_pb_toggle_content {
  height: auto !important;
}

/* Kenburns Zoom In */
/* .dp-kenburns-zoomin .et_pb_slide .et-pb-parallax-background {
  -webkit-animation: dp-kenburns-zoomin 10s linear both;
  animation: dp-kenburns-zoomin 10s linear both;
}

@-webkit-keyframes dp-kenburns-zoomin {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: center;
    transform-origin: center;
  }
  100% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-transform-origin: center;
    transform-origin: center;
  }
}

@keyframes dp-kenburns-zoomin {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: center;
    transform-origin: center;
  }
  100% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-transform-origin: center;
    transform-origin: center;
  }
} */

.et-pb-parallax-background {
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100% !important;
  display: block !important;
  background-attachment: fixed;
}

/* .et_pb_slider .et_pb_slide {
  min-height: 90vh !important;
} */

.et_pb_slide_content {
  visibility: hidden;
}

.et-pb-active-slide .et_pb_slide_content {
  visibility: visible;
}

.mbhi-is-current {
  background-color: #9e1739;
  color: white;
}
.et_pb_slide .et_pb_slide_description .et_pb_slide_content {
  font-size: 30px !important;
}

.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {
  line-height: 1.5em;
  font-weight: 300;
  font-family: "Montserrat";
}

.et_pb_slider p.htitle {
  font-weight: 900;
  font-family: Montserrat;
  font-size: 58px;
  line-height: 1.1em;
  padding-bottom: 0px;
}

#logo {
  min-height: 110px;
  background: white;
  padding: 15px;
  border-radius: 25px;
}

/*Kenburns Top Effect*/
.dp-kenburns-top .et_pb_slide .et-pb-parallax-background {
  -webkit-animation: dp-kenburns-top 10s cubic-bezier(0.39, 0.575, 0.565, 1)
    both;
  animation: dp-kenburns-top 10s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}
@-webkit-keyframes dp-kenburns-top {
  0% {
    -webkit-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
    transform-origin: 50% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translateY(-15px);
    transform: scale(1.25) translateY(-15px);
    -webkit-transform-origin: top;
    transform-origin: top;
  }
}
@keyframes dp-kenburns-top {
  0% {
    -webkit-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
    transform-origin: 50% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translateY(-15px);
    transform: scale(1.25) translateY(-15px);
    -webkit-transform-origin: top;
    transform-origin: top;
  }
}

/*Kenburns Top Reverse Effect*/
.dp-kenburns-top-rev .et_pb_slide .et-pb-parallax-background {
  -webkit-animation: dp-kenburns-top-rev 6s cubic-bezier(0.39, 0.575, 0.565, 1)
    reverse both;
  animation: dp-kenburns-top-rev 6s cubic-bezier(0.39, 0.575, 0.565, 1) reverse
    both;
}
@-webkit-keyframes dp-kenburns-top-rev {
  0% {
    -webkit-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
    transform-origin: 50% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translateY(-15px);
    transform: scale(1.25) translateY(-15px);
    -webkit-transform-origin: top;
    transform-origin: top;
  }
}
@keyframes dp-kenburns-top-rev {
  0% {
    -webkit-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
    transform-origin: 50% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translateY(-15px);
    transform: scale(1.25) translateY(-15px);
    -webkit-transform-origin: top;
    transform-origin: top;
  }
}

/*Kenburns Top Right Effect*/
.dp-kenburns-top-right .et_pb_slide .et-pb-parallax-background {
  -webkit-animation: dp-kenburns-top-right 10s ease-in-out both;
  animation: dp-kenburns-top-right 10s ease-in-out both;
}
@-webkit-keyframes dp-kenburns-top-right {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 84% 16%;
    transform-origin: 84% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(20px, -15px);
    transform: scale(1.25) translate(20px, -15px);
    -webkit-transform-origin: right top;
    transform-origin: right top;
  }
}
@keyframes dp-kenburns-top-right {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 84% 16%;
    transform-origin: 84% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(20px, -15px);
    transform: scale(1.25) translate(20px, -15px);
    -webkit-transform-origin: right top;
    transform-origin: right top;
  }
}

/*Kenburns Top Right Reverse Effect*/
.dp-kenburns-top-right-rev .et_pb_slide .et-pb-parallax-background {
  -webkit-animation: dp-kenburns-top-right-rev 10s ease-in-out reverse both;
  animation: dp-kenburns-top-right-rev 10s ease-in-out reverse both;
}
@-webkit-keyframes dp-kenburns-top-right-rev {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 84% 16%;
    transform-origin: 84% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(20px, -15px);
    transform: scale(1.25) translate(20px, -15px);
    -webkit-transform-origin: right top;
    transform-origin: right top;
  }
}
@keyframes dp-kenburns-top-right-rev {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 84% 16%;
    transform-origin: 84% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(20px, -15px);
    transform: scale(1.25) translate(20px, -15px);
    -webkit-transform-origin: right top;
    transform-origin: right top;
  }
}

/*Kenburns Right Effect*/
.dp-kenburns-right .et_pb_slide .et-pb-parallax-background {
  -webkit-animation: dp-kenburns-right 10s cubic-bezier(0.55, 0.085, 0.68, 0.53)
    both;
  animation: dp-kenburns-right 10s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}
@-webkit-keyframes dp-kenburns-right {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 84% 50%;
    transform-origin: 84% 50%;
  }
  100% {
    -webkit-transform: scale(1.25) translateX(20px);
    transform: scale(1.25) translateX(20px);
    -webkit-transform-origin: right;
    transform-origin: right;
  }
}
@keyframes dp-kenburns-right {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 84% 50%;
    transform-origin: 84% 50%;
  }
  100% {
    -webkit-transform: scale(1.25) translateX(20px);
    transform: scale(1.25) translateX(20px);
    -webkit-transform-origin: right;
    transform-origin: right;
  }
}

/*Kenburns Right Reverse Effect*/
.dp-kenburns-right-rev .et_pb_slide .et-pb-parallax-background {
  -webkit-animation: dp-kenburns-right-rev 10s
    cubic-bezier(0.55, 0.085, 0.68, 0.53) reverse both;
  animation: dp-kenburns-right-rev 10s cubic-bezier(0.55, 0.085, 0.68, 0.53)
    reverse both;
}
@-webkit-keyframes dp-kenburns-right-rev {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 84% 50%;
    transform-origin: 84% 50%;
  }
  100% {
    -webkit-transform: scale(1.25) translateX(20px);
    transform: scale(1.25) translateX(20px);
    -webkit-transform-origin: right;
    transform-origin: right;
  }
}
@keyframes dp-kenburns-right-rev {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 84% 50%;
    transform-origin: 84% 50%;
  }
  100% {
    -webkit-transform: scale(1.25) translateX(20px);
    transform: scale(1.25) translateX(20px);
    -webkit-transform-origin: right;
    transform-origin: right;
  }
}

/*Kenburns Bottom Right Effect*/
.dp-kenburns-bottom-right .et_pb_slide .et-pb-parallax-background {
  -webkit-animation: dp-kenburns-bottom-right 10s ease-in-out both;
  animation: dp-kenburns-bottom-right 10s ease-in-out both;
}
@-webkit-keyframes dp-kenburns-bottom-right {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 84% 84%;
    transform-origin: 84% 84%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(20px, 15px);
    transform: scale(1.25) translate(20px, 15px);
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
  }
}
@keyframes dp-kenburns-bottom-right {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 84% 84%;
    transform-origin: 84% 84%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(20px, 15px);
    transform: scale(1.25) translate(20px, 15px);
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
  }
}

/*Kenburns Bottom Right Reverse Effect*/
.dp-kenburns-bottom-right-rev .et_pb_slide .et-pb-parallax-background {
  -webkit-animation: dp-kenburns-bottom-right-rev 10s ease-in-out reverse both;
  animation: dp-kenburns-bottom-right-rev 10s ease-in-out reverse both;
}
@-webkit-keyframes dp-kenburns-bottom-right-rev {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 84% 84%;
    transform-origin: 84% 84%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(20px, 15px);
    transform: scale(1.25) translate(20px, 15px);
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
  }
}
@keyframes dp-kenburns-bottom-right-rev {
  0% {
    -webkit-transform: scale(1) translate(0, 0);
    transform: scale(1) translate(0, 0);
    -webkit-transform-origin: 84% 84%;
    transform-origin: 84% 84%;
  }
  100% {
    -webkit-transform: scale(1.25) translate(20px, 15px);
    transform: scale(1.25) translate(20px, 15px);
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
  }
}

span.htitle {
  font-weight: 900;
  font-family: Montserrat;
  font-size: 58px;
}

.et_pb_slider.et_pb_module
  .et_pb_slide
  .et_pb_slide_description
  .et_pb_slide_content {
  background: #9e1739;
  max-width: 600px;
  padding: 40px 20px 20px;
}
.et_pb_slide_description,
.et_pb_slider_fullwidth_off .et_pb_slide_description {
  padding: 24% 8%;
}

.et_pb_slider.et_pb_module
  .et_pb_slide
  .et_pb_slide_description
  .et_pb_slide_content {
  position: absolute;
  bottom: 50px;
}
@media only screen and (max-width: 500px) {
  .et_pb_slider.et_pb_module
    .et_pb_slide
    .et_pb_slide_description
    .et_pb_slide_content {
    position: relative;
  }
  .et_pb_slider p.htitle {
    font-size: 28px !important;
    line-height: 32px !important;
  }
  span.htitle {
    font-size: 30px;
  }
  .et_pb_slider p {
    font-size: 17px !important;
    line-height: 26px !important;
  }
  .et_pb_slider.et_pb_module
    .et_pb_slide
    .et_pb_slide_description
    .et_pb_slide_content {
    bottom: 0px;
    margin-top: 150px;
  }
  .ccc .et_pb_button_module_wrapper {
    display: inline-block;
    width: 98% !important;
  }
}

.et_pb_slides .et_pb_slider_container_inner {
  vertical-align: bottom;
}

@media (min-width: 981px) {
  .et_pb_gutters3 .footer-widget {
    margin-bottom: 0;
  }
}

#menu-footer .dipi-social-icons.dipi-primary-menu-social-icons {
  display: none !important;
}

.entry-content table:not(.variations) {
  background: white;
}

/*set the logo height and overlap on desktop*/
@media only screen and (max-width: 980px) and (min-width: 501px) {
  .ccc .et_pb_button_module_wrapper {
    display: inline-block;
    width: 46% !important;
  }
}

/*set the logo height and overlap on tablet and mobile*/
@media only screen and (max-width: 980px) {
  #logo {
    max-height: 80%;
    width: auto;
    max-width: 80% !important;
  }
}

.et_header_style_left #main-header #et-top-navigation .dipi-social-icons {
  margin: -0.4em 0 0 22px;
}

.ccc .et_pb_button_module_wrapper {
  display: inline-block;
  width: 14.25%;
}

@media all and (max-width: 980px) {
  /*** wrap row in a flex box ***/
  .custom_row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    flex-wrap: wrap;
  }

  /*** custom classes that will designate the order of columns in the flex box row ***/
  .first-on-mobile {
    -webkit-order: 1;
    order: 1;
  }

  .second-on-mobile {
    -webkit-order: 2;
    order: 2;
  }

  .third-on-mobile {
    -webkit-order: 3;
    order: 3;
  }

  .fourth-on-mobile {
    -webkit-order: 4;
    order: 4;
  }
  /*** add margin to last column ***/
  .custom_row:last-child .et_pb_column:last-child {
    margin-bottom: 30px;
  }
}

.et_pb_toggle_content {
  height: 1100px;
}

.dipi_dual_heading_0 .dipi-dh-main::before {
  left: 30% !important;
}

#footer-widgets {
  padding: 6% 0;
}

sup {
  bottom: 0.3em;
  font-size: 13px;
}

a.mlink {
  color: white !important;
  text-decoration: none !important;
}

@media print {
  header,
  footer,
  .noprint,
  .footer,
  .col-4_v2,
  .printbtn,
  .button_top {
    display: none !important;
  }
  .col-6_v2 {
    width: 98% !important;
  }
}

@media print {
  @page {
    size: A4 landscape;
    page-break-inside: avoid-page;
    width: 297mm;
  }
  html {
    transform: scale(1);
    page-break-inside: avoid-page;
  }
  body {
  }
}

img.mpdruck {
  width: 200px;
}

@media all and (max-width: 400px) {
  .dipi_dual_heading_0 .dipi-dh-main::before {
    left: 38% !important;
  }
  .htitle {
    font-size: 28px !important;
  }
}

p:empty {
  display: block;
}

/* reduce font size of header menu on small screens */
@media all and (max-width: 1250px) and (min-width: 1131px) {
  #top-menu li a {
    font-size: 15px; /* !important; */
  }

  #top-menu-nav .nav li:not(:last-child) {
    padding-right: 5px !important;
  }
  .et_header_style_left #main-header #et-top-navigation .dipi-social-icons {
    margin: -0.4em 0 0 5px !important;
  }
}

/* Change main menu mobile breakpoint */
@media (max-width: 1130px) /* Change the value here */ {
  #et_mobile_nav_menu {
    display: block !important;
  }
  #top-menu {
    display: none;
  }
  .et_fixed_nav #main-header {
    position: absolute;
  }
  .et_header_style_left #main-header #et-top-navigation .dipi-social-icons {
    margin: 4px 16px !important;
    display: flex !important;
    align-self: start;
  }
}

@media (max-width: 500px) {
  .et_header_style_left #main-header #et-top-navigation .dipi-social-icons {
    display: none !important;
  }
}

/* Increase width of menu bar */
.container.et_menu_container {
  width: calc(100% - 4rem);
  max-width: 1280px;
}

/* Customize language switcher in menu bar */
li.wpml-ls-menu-item {
  text-transform: uppercase;
  font-size: 13px;
}

ul.nav#top-menu > li.wpml-ls-menu-item {
  padding-left: 30px;
  padding-right: 0px !important;
}

ul.nav#top-menu li.wpml-ls-menu-item > a {
  font-size: 13px;
  color: #9e1739;
}

.blog-button {
  text-decoration: none;
  letter-spacing: 4px;
  border-radius: 35px;
  padding: 0.3em 25px;
  border: 1px solid #9d0d37;
  text-transform: uppercase;
  color: #9d0d37;
  transition: color 400ms linear;
  transition: background-color 400ms linear;
}

.blog-button:hover {
  color: #ffffff;
  background-color: #9d0d37;
}

.entry > .not-found-title,
.entry > .not-found-title + p {
  display: none;
}
.dipi_blog_slider:has(.entry > .not-found-title) {
  display: none;
}
.et_pb_widget {
  float: unset !important;
}

.menu-genusswelt a span,
.et_mobile_menu li.menu-genusswelt a {
  color: #9e1739;
  text-transform: uppercase;
}

#top-menu.nav.nav li.menu-genusswelt {
  padding-right: 30px !important;
}

a.slider-genusswelt {
  color: #fff;
  font-family: "Roboto Flex", Helvetica, Arial, Lucida, sans-serif;
  font-size: 15px;
  line-height: 1;
  letter-spacing: 4px;
  border: 1px solid white;
  border-radius: 50px;
  padding: 10px 10px 10px 25px;
  text-transform: uppercase;
  display: inline-block;
  margin-top: 20px;
  transition: all 300ms;
}

a.slider-genusswelt:hover {
  background-color: #fff;
  color: #9e1739;
}

.dipi-footer-menu-social-icons {
  min-width: fit-content;
}

#footer-info > div {
  margin-bottom: 1em;
}

#footer-info {
  flex-direction: column;
  min-width: calc(100% - 200px);
}

.footer-foerderung {
  font-size: 0.85em;
}

/* Keyboard Navigation */

a:focus-visible,
button:focus-visible,
input:focus-visible,
textarea:focus-visible,
.et_pb_button:focus-visible,
.et_pb_button:focus {
  outline: 2px solid orange !important;
  outline-offset: 1px;
}

.visually-hidden:not(:focus):not(:active) {
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
